[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kdict -caption "%c" %i %m
Icon=kdict
Terminal=0
Name=Kdict
Name[ar]=قاموس كيدي
Name[be]=K Слоўнік
Name[cs]=KDict
Name[da]=KDict
Name[eo]=Vortaroserĉo
Name[et]=KDict
Name[fr]=KDict
Name[hu]=KDict
Name[is]=Orðabók
Name[ko]=K사전
Name[ss]=I-Kdict
Name[th]=พจนานุกรม - K
GenericName=Online Dictionary
GenericName[af]=Aan-lyn Woordeboek
GenericName[ar]=قاموس على الإنترنت
GenericName[bg]=Оnline Речник
GenericName[bs]=Online rječnik
GenericName[ca]=Diccionari en línia
GenericName[cs]=Online slovník
GenericName[da]=Online-ordbog
GenericName[de]=Online-Lexikon
GenericName[el]=Δικτυακό Λεξικό
GenericName[eo]=Vortaro
GenericName[es]=Diccionario en línea
GenericName[et]=Võrgusõnastik
GenericName[fi]=Sanakirja
GenericName[fr]=Dictionnaire électronique
GenericName[he]=מילון מקוון
GenericName[hr]=Online rječnik
GenericName[hu]=szótárkezelő
GenericName[is]=Orðabók á vefnun
GenericName[it]=Dizionario in linea
GenericName[ja]=オンライン辞書
GenericName[lt]=Žodynas tinkle
GenericName[lv]=Tiešsaites Vārdnīca
GenericName[mk]=Речник на Интернет
GenericName[mn]=Онлайн-Толь бичиг
GenericName[mt]=Dizzjunarju online
GenericName[nb]=Ordbok på nettet
GenericName[nl]=online-woordenboek
GenericName[nn]=Internettordbok
GenericName[nso]=Pukuntšu ya Online
GenericName[pl]=Słownik w sieci
GenericName[pt]=Dicionário Online
GenericName[pt_BR]= Dicionário On-line
GenericName[ro]=Dicţionar on-line
GenericName[ru]=Онлайн-словарь
GenericName[sk]=On-line slovník
GenericName[sl]=Spletni slovar
GenericName[ss]=Sichazimagama sakulayini
GenericName[sv]=Online-ordlista
GenericName[th]=พจนานุกรมแบบออนไลน์
GenericName[tr]=Çevrimiçi Sözlük
GenericName[uk]=Словник в онлайн
GenericName[ven]=Bugu talutshedza maipfi ine yavha kha mutevhe wau tshimbila
GenericName[vi]=Từ điển online
GenericName[wa]=Motî so les fyis
GenericName[xh]=Ithala leencwadi Elisemgceni
GenericName[zh_CN]=在线字典
GenericName[zh_TW]=線上字典
GenericName[zu]=Isichazamagama esiphakathi koxhumano
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Unique
DocPath=kdict/index.html
